package com.ruoyi.mall.domain.Vo;

import com.ruoyi.common.core.domain.BaseEntity;
/** 添加志愿 全部 搏一搏 可冒险 较稳妥 可保底*/
//0-可冒险,1-搏一搏,2-较稳妥,3-可保底
public class RateTypeSchoolMajorVo extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 全部 */
    private int all;
    /** 可冒险*/
    private int a;

    /** 搏一搏*/
    private int b;

    /** 较稳妥*/
    private int c;

    /** 可保底*/
    private int d;




    public int getAll() {
        return all;
    }

    public void setAll(int all) {
        this.all = all;
    }

    public int getA() {
        return a;
    }

    public void setA(int a) {
        this.a = a;
    }

    public int getB() {
        return b;
    }

    public void setB(int b) {
        this.b = b;
    }

    public int getC() {
        return c;
    }

    public void setC(int c) {
        this.c = c;
    }

    public int getD() {
        return d;
    }

    public void setD(int d) {
        this.d = d;
    }
}
